Skip to main content
GET
Bot metrics

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

since
string
required

Start of the reporting period, as Unix epoch seconds. Required.

Example:

"1787369963"

until
string
required

End of the reporting period, as Unix epoch seconds. Required.

Example:

"1789961963"

Response

Success

conversation_count
integer

Conversations a bot handled in the period.

message_count
integer

Messages a bot sent in the period.

resolution_rate
number

Share of bot-handled conversations the bot resolved without a handoff, as a percentage.

handoff_rate
number

Share of bot-handled conversations that were handed to a human, as a percentage.